mmio_file_s Struct Reference

## Data Fields

void * | ptr
size_t | mapsize

## Detailed Description

Definition at line 201 of file mmio.c.

## Field Documentation

## mapsize

size_t mmio_file_s::mapsize

Definition at line 203 of file mmio.c.

## ptr

void* mmio_file_s::ptr

Definition at line 202 of file mmio.c.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/util/mmio.c